Bulletin de sécurité Microsoft MS15-036 - Important

Des vulnérabilités dans Microsoft SharePoint Server pourraient permettre une élévation de privilèges (3052044)

Date de publication : 14 avril 2015

Version : 1.0

Synthèse

Cette mise à jour de sécurité résout des vulnérabilités dans les logiciels de serveur et de productivité Microsoft Office. Ces vulnérabilités pourraient permettre une élévation de privilèges si un attaquant envoyait une requête spécialement conçue à un serveur SharePoint affecté. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait lire du contenu qu'il n'est pas autorisé à lire, utiliser l'identité de la victime pour effectuer des opérations sur le site SharePoint en son nom, comme modifier les autorisations et supprimer du contenu, et injecter du contenu malveillant dans le navigateur de la victime.

Cette mise à jour de sécurité est de niveau « important » pour les éditions prises en charge de Microsoft SharePoint Server 2010, Microsoft SharePoint Server 2013 et Microsoft SharePoint Foundation 2013.

Pour plus d'informations, consultez la section Logiciels concernés.

Cette mise à jour de sécurité corrige les vulnérabilités en veillant à ce que le serveur SharePoint nettoie correctement les entrées utilisateur. Pour plus d'informations sur les vulnérabilités, consultez la section Informations par vulnérabilité.

Pour plus d'informations sur cette mise à jour, voir l'article 3052044 de la Base de connaissances Microsoft.

Logiciels concernés

Les versions ou éditions répertoriées ci-dessous sont concernées. Les versions ou éditions non répertoriées ont atteint la fin de leurs cycles de vie ou ne sont pas concernées. Consultez le site web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Logiciels serveurs Microsoft

Microsoft SharePoint Server

Composant

Impact de sécurité maximal

Indice de gravité cumulée

Mises à jour remplacées

Microsoft SharePoint Server 2013

Microsoft SharePoint Server 2013 Service Pack 1

Microsoft SharePoint Foundation 2013 Service Pack 1
(2965219)

Élévation de privilèges

Important

2956153 dans le Bulletin MS15-022

Microsoft SharePoint Server 2013 Service Pack 1

Microsoft SharePoint Server 2013 Service Pack 1
(2965219)

Élévation de privilèges

Important

2956153 dans le Bulletin MS15-022

Services Microsoft Office et Microsoft Office Web Apps

Logiciels

Composant

Impact de sécurité maximal

Indice de gravité cumulée

Mises à jour remplacées

Microsoft SharePoint Server 2010

Microsoft SharePoint Server 2010 Service Pack 2

Microsoft Project Server 2010 Service Pack 2
(2965302)

Élévation de privilèges

Important

2863922 dans le Bulletin MS14-022

Microsoft SharePoint Server 2013

Microsoft SharePoint Server 2013 Service Pack 1

Microsoft Project Server 2013 Service Pack 1
(2965278)

Élévation de privilèges

Important

2760236 dans le Bulletin MS14-022

Indices de gravité et identificateurs de vulnérabilité

Les indices de gravité suivants considèrent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité d'avril.

Logiciels serveurs Microsoft

Indice de gravité par vulnérabilité et Impact de sécurité maximal par logiciel concerné

Logiciels concernés

Vulnérabilité de script inter-sites (XSS) sur Microsoft SharePoint – CVE-2015-1640

Vulnérabilité de script inter-sites (XSS) sur Microsoft SharePoint – CVE-2015-1653

Indice de gravité cumulée

Microsoft SharePoint Server 2010

Microsoft Project Server 2010 Service Pack 2

Important
Élévation de privilèges
(2965302)

Non applicable

Important

Microsoft SharePoint Server 2013

Microsoft SharePoint Foundation 2013 Service Pack 1

Non applicable

Important
Élévation de privilèges
(2965219)

Important

Microsoft Project Server 2013 Service Pack 1

Important
Élévation de privilèges
(2965278)

Non applicable

Important

Microsoft SharePoint Server 2013 Service Pack 1

Non applicable

Important
Élévation de privilèges
(2965219)

Important

Informations par vulnérabilité

Plusieurs vulnérabilités de script inter-sites (XSS) dans SharePoint

Il existe des vulnérabilités d'élévation de privilèges lorsque SharePoint Server ne nettoie pas correctement une requête spécialement conçue envoyée à un serveur SharePoint affecté. Un attaquant authentifié pourrait exploiter ces vulnérabilités en envoyant une requête spécialement conçue à un serveur SharePoint affecté. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait exécuter des attaques de script inter-sites (cross-site scripting) sur des systèmes affectés et exécuter du script dans le contexte de sécurité de l'utilisateur actuel. Ces attaques pourraient permettre à l'attaquant de lire du contenu qu'il n'est pas autorisé à lire, d'utiliser l'identité de la victime pour effectuer des opérations sur le site SharePoint en son nom, comme modifier les autorisations et supprimer du contenu, et d'injecter du contenu malveillant dans le navigateur de la victime.

Cette mise à jour de sécurité corrige les vulnérabilités en veillant à ce que le serveur SharePoint nettoie correctement les entrées utilisateur.

Microsoft a été informé de ces vulnérabilités par une divulgation de vulnérabilité coordonnée. Lors de la publication de ce Bulletin, Microsoft n'avait reçu aucune information faisant état d'une utilisation de ces vulnérabilités dans le but d'attaquer des clients.

Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité de script inter-sites (XSS) sur Microsoft SharePoint CVE-2015-1640 Non Non
Vulnérabilité de script inter-sites (XSS) sur Microsoft SharePoint CVE-2015-1653 Non Non

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour ces vulnérabilités.

Solutions de contournement

Microsoft n'a identifié aucune solution de contournement pour ces vulnérabilités.

Déploiement des mises à jour de sécurité

Pour plus d'informations sur le déploiement des mises à jour de sécurité, consultez l'article de la Base de connaissances Microsoft référencé ici dans la synthèse.

Remerciements

Microsoft reconnaît les efforts des professionnels de la sécurité qui contribuent à protéger les clients par une divulgation coordonnée des vulnérabilités. Reportez-vous à la page Remerciements pour plus d'informations.

Dédit de responsabilité

Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas, la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires, de sorte que la restriction mentionnée ci-dessus peut ne pas vous concerner.

Révisions

  • V1.0 (14 avril 2015) : Bulletin publié.

Page générée le 07/04/2015 11:42Z-07:00.